with GNATCOM.Dispinterface;

package MSHTML.IHTMLLinkElement4_Object is

   type IHTMLLinkElement4_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_href
     (This : IHTMLLinkElement4_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_href
     (This : IHTMLLinkElement4_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLLinkElement4_Object;

